{
  "id": 4978606,
  "name": "William H. Gray et al., Appellants, v. First National Bank of Chicago, Appellee, Ina Gray Cook, Appellant, John J. Ames, Appellant",
  "name_abbreviation": "Gray v. First National Bank",
  "decision_date": "1943-11-17",
  "docket_number": "Gen. No. 42,211",
  "first_page": "682",
  "last_page": "683",
  "citations": [
    {
      "type": "official",
      "cite": "320 Ill. App. 682"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 59,
    "char_count": 547,
    "ocr_confidence": 0.489,
    "sha256": "32dac7ce21d6914b419b60dbd9f658ec7ee197eb57ded380a057a7eed6f7254d",
    "simhash": "1:374ea64734845468",
    "word_count": 86
  },
  "last_updated": "2023-07-14T17:10:35.834963+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "William H. Gray et al., Appellants, v. First National Bank of Chicago, Appellee, Ina Gray Cook, Appellant, John J. Ames, Appellant."
    ],
    "opinions": [
      {
        "text": "Opinion by\nJustice Kiley.\nNot to be published in full.",
        "type": "majority",
        "author": "Justice Kiley."
      }
    ],
    "attorneys": [
      "Coburn & Coburn, for certain appellants;",
      "Louis T. Herzon, of counsel;",
      "Weinberg, Kjellander, O\u2019Farrell & Ames, for certain other appellants;",
      "John J. Ames, of counsel;",
      "Amberg, Livingston, Kearns & Dahlin and Nat M. Kahn, for appellee;",
      "John W. Kearns and Nat M. Kahn, of counsel."
    ],
    "corrections": "",
    "head_matter": "William H. Gray et al., Appellants, v. First National Bank of Chicago, Appellee, Ina Gray Cook, Appellant, John J. Ames, Appellant.\nGen. No. 42,211.\nHebel, P. J., not participating.\nopinion filed November 17, 1943.\nCoburn & Coburn, for certain appellants;\nLouis T. Herzon, of counsel;\nWeinberg, Kjellander, O\u2019Farrell & Ames, for certain other appellants;\nJohn J. Ames, of counsel;\nAmberg, Livingston, Kearns & Dahlin and Nat M. Kahn, for appellee;\nJohn W. Kearns and Nat M. Kahn, of counsel."
  },
  "file_name": "0682-02",
  "first_page_order": 720,
  "last_page_order": 721
}
